@charset "utf-8";
/* CSS Document */


/*------------------------- fonts social i cons -------------------------- */

@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('MonoSocialIconsFont-1.10.eot');
    src: url('MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('MonoSocialIconsFont-1.10.woff') format('woff'),
         url('MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.full_width{ width:100%; float:left; padding:0px;}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 130%;
}

.symbol {

    padding: 7px 5px 3px 0px;
    color: white;
	font-size:26px;
    text-decoration: none;
}


.content p{ font-size:13px; margin:05px 0px; line-height:21px; color:#333; float:left;}
.content h1{ color:#0000ff; margin:10px 0px; font-weight:600; text-transform:capitalize; font-size:28px;}
.content h2{ color:#333; margin:10px 0px 0px 0px; float:left; text-transform:capitalize; font-size:18px; font-weight:600;}

/*    drop down menu  */

#jsddm
{	margin: 0;
	padding: 0}

	#jsddm li
	{	float: left;
		list-style: none;}

	#jsddm li a
	{	display: block;
	text-align:center;
	text-transform:capitalize;
		padding: 10px 15px;
		text-decoration: none;
		border-right: 1px solid white;
		width: 70px;
		font-size:14px;
		line-height:22px;
		color: #EAFFED;
		white-space: nowrap}
		

		
		#jsddm li a.current{ background:#24313C; }

	#jsddm li a:hover
	{	background: #42484d}
		
		#jsddm li ul
		{	margin: 0;
		z-index:999;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
			#jsddm li ul li
			{	float: none;
				display: inline}
			
			#jsddm li ul li a
			{	width: auto;
			text-align:left;
				background: #484848;
				color: #fff; border-bottom:1px solid #292929;}
			
			#jsddm li ul li a:hover
			{	background: #24313C}


/*    drop down menu  */



body, .wrapper{padding:0px; margin:0px;}
*{ padding:0px; margin:0px;}

body{ background:#f1f1f1;}


h1,h2,h3,h4,h5,h6{font-family: 'PT Sans', sans-serif;}
p,a,li,span{font-family: 'PT Sans', sans-serif;}


h1,h2,h3,h4,h5{ margin:0px;}

li{ float:left; list-style:none;}
ul{ margin:0px;}
a{ text-decoration:none;}

.full_width{ width:100%; display:block;}

.container{ width:970px; display:block; margin:0px auto;}

 .home_box{ width:100%; background:#fff; float:left; padding-bottom:10px;}
 
 .sidebar h2{
   float: left;
  color: #fff;
  font-size: 16px;
  background: #66ccff;
  padding: 2.5%;
  margin-top:10px;
  width: 96%;
 }

.header{ width:970px; float:left; display:block; margin:0px auto; background:#fff; box-shadow: 0px 4px 6px #555;}

.header .logo{ float:left; width:332px;}

.header .logo img{ float:left; width:332px; margin-top:5px;}

.header .callus{ float:right; font-weight:bold; width:480px; text-align:right; padding:32px 05px 01px 15px;}

.header .callus p{ color:#fff; font-size:14px; text-transform:uppercase; text-shadow: 1px 1px 1px #222;}

.header .callus h3{ color:#fff; font-size:20px; text-shadow: 1px 1px 1px #222; font-family:arial; float:right; text-align:left; line-height:30px; margin-top:0px; width:170px;}

.fullbar{ width:100%; background:#66ccff; float:left; margin-bottom:0px;}

.fullbar h2{ width:292px; color:#fff; text-transform:uppercase; padding:10px 20px; text-align:center; float:left; font-size:18px; background:#0000ff;}

.fullbar ul, .fullbar .nav{ float:right;}

.home_box .side_nav{ float:left; width:325px; padding:5px; margin-top:02px;}

.home_box .side_nav ul, .sidebar .side_nav ul{ width:100%; border: 1px solid #dadada; float:left; border-radius:3px; }

.home_box .side_nav ul li, .sidebar .side_nav ul li{ width:100%;}

.home_box .side_nav ul li a, .sidebar .side_nav ul li a{   width: 270px;  background: url(../images/cat-bg1.png) no-repeat 15px 11px;
  font-size: 14px;  color: #323a3f;   border-bottom: 1px solid #dadada;  float: left;  text-transform: capitalize;  padding: 11px 10px 10px 45px;
  font-weight: 800;}

.home_box .side_nav ul li a:hover, .sidebar .side_nav ul li a:hover{ text-decoration:underline;}

.home_box .slider{ width:630px; float:left; margin-top:07px; margin-left:05px; display:block; overflow:hidden;}

.fullbar ul li a{ color:#fff; padding:7px 18px;}

.message_bar{ width:800px; text-transform:uppercase; font-size:16px; float:left; margin:15px 70px; padding:15px; color:#fff; background:#1e8d50; text-align:center;}

.message_bar a{ color:#fff; padding:10px 20px; background:#31353d; font-size:14px; text-transform:lowercase; font-weight:normal; margin-left:25px;}

.main_box{ background:#fff; padding:5px; float:left; box-shadow: 0px 4px 6px #555;}

.main_box .sidebar{ width:305px; float:left; padding:0px 2px 0px 0px;}
.sidebar .side_nav ul li a{ width:250px !important;}

.content{ width:638px; float:left; padding-left:15px;}
.content ul.list_style{ width:100%; float:left;}
.content ul.list_style li{ width:100%; float:left; list-style:disc; list-style-position:inside; font-size:13px; margin: 00px 0px; line-height: 21px; color: #333;}
.content img{ }

.main_box .featured h2{ float:left; color:#fff; font-size:16px; background:#66ccff; padding:15px 15px; width:94%;}

.main_box .featured ul li{ border:1px solid #b1b0b0; padding:10px 10px; float:left; width:178px; margin:10px 12px 5px 0px;}

.main_box .featured ul li img{ width:100%; margin:0px auto; display:block; margin-bottom:6px;}

.main_box .featured ul li p{ text-align:left;}

.main_box .featured ul li .price{ color:#02682f; float:left; font-size:20px; padding-top:4px; margin-right:10px; font-weight:bold;}

.main_box .featured ul li  h3{ color:#fff; background:#66ccff; padding:4% 0%; margin-bottom:5px; width100%; text-align:center;}

.main_box .featured ul li a.more{ color:#fff; background:#bd102d; margin-top:05px; border:1px solid #920019; padding:5px 15px; clear:both; float:left;

font-size: 14px;
line-height: 20px;

border: 1px solid #000000;
border-radius: 3px;
background: rgb(227,23,56);
background: -moz-linear-gradient(top, rgba(227,23,56,1) 0%, rgba(215,21,53,1) 21%, rgba(176,14,42,1) 67%, rgba(154,10,37,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,23,56,1)), color-stop(21%,rgba(215,21,53,1)), color-stop(67%,rgba(176,14,42,1)), color-stop(100%,rgba(154,10,37,1)));
background: -webkit-linear-gradient(top, rgba(227,23,56,1) 0%,rgba(215,21,53,1) 21%,rgba(176,14,42,1) 67%,rgba(154,10,37,1) 100%);
background: -o-linear-gradient(top, rgba(227,23,56,1) 0%,rgba(215,21,53,1) 21%,rgba(176,14,42,1) 67%,rgba(154,10,37,1) 100%);
background: -ms-linear-gradient(top, rgba(227,23,56,1) 0%,rgba(215,21,53,1) 21%,rgba(176,14,42,1) 67%,rgba(154,10,37,1) 100%);
background: linear-gradient(to bottom, rgba(227,23,56,1) 0%,rgba(215,21,53,1) 21%,rgba(176,14,42,1) 67%,rgba(154,10,37,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e31738', endColorstr='#9a0a25',GradientType=0 );
}

br{ width:100%; clear:both;}

.main_box .featured ul li .star img{ width:130px; float:left;}

.main_box .featured ul li .star{ float:left;}

.footer_full{ width:100%; clear:both; background:#31353d; border-top:1px solid #26292f; float:left; padding-top:15px; display:block;}
.footer{ width:970px; margin:0px auto; display:block; float:left; background:#31353d; color:#96989d; }
.footer a{color:#96989d;}

.footer .box{ float:left; width:340px; margin-right:146px; }
.footer .social{ width:135px !important; margin-right: 0px;
float: right;}
.footer .contact_us{ width:135px !important;}
.footer .box p{ font-size:13px; margin-top:4px; text-align:left;}
.footer .box h2 { font-size:24px; margin-bottom:10px; text-align:left; color:#fff;  text-transform:capitalize;}
.footer .box ul li a, .footer .box ul li{ float:left;  width:290px; padding:0px 0px 08px 0px;} 
.footer .box ul li a{ padding:0px !important;}
.footer .box h3 { color:#c5c5c5; text-align:left; margin-top:6px;}
.footer .box ul li{ font-size:13px; }
.footer .social p{ font-size:14px;}
.content .product_tab { width:45%; padding:1%; border:1px solid #ccc; margin-bottom:1%; margin-right:2%; float:left; text-align:left; }
.content .product_tab h2{ text-align:left; float:left; margin:0px; color:#1e8d50; text-transform:uppercase;}
.content .product_tab a.find_more{ float:left; background: #bd102d; margin-top: 05px; clear:both; border: 1px solid #920019; padding:7px 15px; color:#fff; font-size:12px;}
.content h4{ font-weight:bold; text-transform: capitalize; /* removed from products oven  page */ width:100%; clear:both; margin:10px 0px 0px; float:left;}
.features { width:48%; padding:1%; float:left;}
.faq h3, h3{ font-size:15px; text-transform:capitalize; color:#333; margin-top:10px; width:100%; float:left;}
